Issue 82438

Summary: Trying to paste text in IDE gives error
Product: General Reporter: cno
Component: scriptingAssignee: joerg.skottke
Status: CLOSED FIXED QA Contact: issues@framework <issues>
Severity: Trivial    
Priority: P2 CC: ab, issues
Version: 680m231   
Target Milestone: ---   
Hardware: All   
OS: Windows XP   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---

Description cno 2007-10-09 15:04:45 UTC
Trying to paste text in IDE gives error.

Error text:
"The inserted text exceeded the maximun length of this text field. The text was
truncated"

Text isn't pasted.

(Makes it difficult to do further work in the IDE for testing. So look forward
to a build with this problem fixed.)
Comment 1 Martin Hollmichel 2007-10-10 10:34:59 UTC
reassign
Comment 2 cno 2007-10-18 08:39:02 UTC
Is the same as issue #82494.
Fixed in that issue, so close this one as fixed
Comment 3 cno 2007-10-18 08:39:55 UTC
thus close